wine-staging (9.11-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 15 Jun 2024 15:04:22 -0700

wine-staging (9.10-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Jun 2024 14:52:04 -0700

wine-staging (9.9-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 May 2024 05:58:16 -0700

wine-staging (9.8-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2024 09:19:19 -0700

wine-staging (9.7-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Apr 2024 07:52:13 -0700

wine-staging (9.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Apr 2024 05:04:11 -0700

wine-staging (9.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Mar 2024 06:26:11 -0700

wine-staging (9.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2024 09:37:50 -0700

wine-staging (9.3-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23 with wine-mono9.0.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Feb 2024 08:59:12 -0800

wine-staging (9.2-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Feb 2024 08:19:41 -0800

wine-staging (9.1-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Jan 2024 17:35:49 -0800

wine-staging (9.0~rc5-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Jan 2024 08:39:07 -0800

wine-staging (9.0~rc4-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 11 Jan 2024 13:01:59 -0800

wine-staging (9.0~rc3-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 Dec 2023 16:07:45 -0800

wine-staging (9.0~rc2-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Dec 2023 05:58:27 -0800

wine-staging (9.0~rc1-mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 15 Dec 2023 13:57:44 -0800

wine-staging (8.21-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Dec 2023 08:13:50 -0800

wine-staging (8.20-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 14 Nov 2023 14:13:21 -0800

wine-staging (8.19-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Nov 2023 13:57:55 -0700

wine-staging (8.18-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Oct 2023 07:14:05 -0700

wine-staging (8.17-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 30 Sep 2023 15:32:04 -0700

wine-staging (8.16-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 18 Sep 2023 15:57:39 -0700

wine-staging (8.15-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 02 Sep 2023 07:39:05 -0700

wine-staging (8.14-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Aug 2023 08:48:40 -0700

wine-staging (8.13-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Jul 2023 13:25:40 -0700

wine-staging (8.12-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jul 2023 06:34:44 -0700

wine-staging (8.11-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Jun 2023 07:22:29 -0700

wine-staging (8.10-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Jun 2023 08:21:21 -0700

wine-staging (8.9-1mx23+2) mx; urgency=medium

  * Updated wine-gecko depends to version 2.47.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Jun 2023 06:49:41 -0700

wine-staging (8.9-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 May 2023 09:39:34 -0700

wine-staging (8.8-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 May 2023 11:59:45 -0700

wine-staging (8.7-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 06 May 2023 08:00:40 -0700

wine-staging (8.6-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 19 Apr 2023 14:17:59 -0700

wine-staging (8.5-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 01 Apr 2023 08:08:43 -0700

wine-staging (8.4-1mx23+1) mx; urgency=medium

  * Rebuild for MX-23.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Mar 2023 20:27:49 -0700

wine-staging (8.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 18 Mar 2023 08:04:59 -0700

wine-staging (8.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Mar 2023 15:56:15 -0800

wine-staging (8.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Feb 2023 06:28:59 -0800

wine-staging (8.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Feb 2023 07:25:25 -0800

wine-staging (8.0-0rc5-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 25 Jan 2023 13:23:36 -0800

wine-staging (8.0-0rc4-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 16 Jan 2023 12:49:05 -0800

wine-staging (8.0-0rc3-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 11 Jan 2023 13:18:01 -0800

wine-staging (8.0-0rc2-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 29 Dec 2022 12:08:35 -0800

wine-staging (8.0-0rc1-0mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Dec 2022 11:22:26 -0800

wine-staging (7.22-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Dec 2022 08:19:04 -0800

wine-staging (7.21-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Nov 2022 18:25:20 -0800

wine-staging (7.15-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Aug 2022 10:10:09 -0700

wine-staging (7.14-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 04 Aug 2022 06:31:25 -0700

wine-staging (7.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jul 2022 12:49:13 -0700

wine-staging (7.12-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 04 Jul 2022 14:49:38 -0700

wine-staging (7.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jun 2022 09:24:10 -0700

wine-staging (7.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 05 Jun 2022 11:01:55 -0700

wine-staging (7.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 May 2022 05:46:36 -0700

wine-staging (7.8-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 07 May 2022 07:56:59 -0700

wine-staging (7.7-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Apr 2022 07:05:49 -0700

wine-staging (7.6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Apr 2022 14:10:26 -0700

wine-staging (7.5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Mar 2022 08:12:27 -0700

wine-staging (7.4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Mar 2022 17:03:29 -0700

wine-staging (7.3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 26 Feb 2022 08:48:48 -0800

wine-staging (7.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Feb 2022 06:32:02 -0800

wine-staging (7.0~rc6-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 21 Jan 2022 15:59:36 -0800

wine-staging (7.0~rc5-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 12 Jan 2022 14:51:07 -0800

wine-staging (7.0~rc4-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 07 Jan 2022 14:51:49 -0800

wine-staging (7.0~rc3-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 31 Dec 2021 08:33:56 -0800

wine-staging (7.0~rc2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 22 Dec 2021 08:43:08 -0800

wine-staging (7.0~rc1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Dec 2021 14:01:38 -0800

wine-staging (6.23-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Dec 2021 05:52:44 -0800

wine-staging (6.22-1mx21+2) mx; urgency=medium

  * Added vulkan to build depends.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 30 Nov 2021 13:17:56 -0800

wine-staging (6.22-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 20 Nov 2021 07:57:39 -0800

wine-staging (6.20-1mx21+1) mx; urgency=medium

  * Rebuild for MX21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Oct 2021 06:49:25 -0700

wine-staging (6.19-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Oct 2021 07:25:17 -0700

wine-staging (6.18-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Sep 2021 17:07:33 -0700

wine-staging (6.17-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Sep 2021 10:24:15 -0700

wine-staging (6.16-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Aug 2021 09:28:49 -0700

wine-staging (6.15-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Aug 2021 07:29:11 -0700

wine-staging (6.14-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Aug 2021 07:11:42 -0700

wine-staging (6.13-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Jul 2021 07:48:25 -0700

wine-staging (6.12.1-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 05 Jul 2021 18:13:47 -0700

wine-staging (6.11-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Jun 2021 12:28:44 -0700

wine-staging (6.10-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 05 Jun 2021 18:53:07 -0700

wine-staging (6.9-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.
  * Control file leveraged from winehq builds
  * .desktop files install added to wine-staging.install
  * Source retrieved from winehq builds <use this debian>

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 31 May 2021 11:10:46 -0700

wine-staging (6.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Apr 2021 16:40:43 -0700

wine-staging (6.4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 15 Mar 2021 09:24:18 -0700

wine-staging (6.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Feb 2021 08:52:00 -0800

wine-staging (6.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Feb 2021 10:13:02 -0800

wine-staging (6.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 31 Jan 2021 09:30:53 -0800

wine-staging (6.0released-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Jan 2021 13:31:01 -0800

wine-staging (6.0rc6-1mx19+1) mx; urgency=medium

  * rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Jan 2021 14:44:02 -0800

wine-staging (6.0rc5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Jan 2021 10:04:48 -0800

wine-staging (6.0rc4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 27 Dec 2020 10:12:02 -0800

wine-staging (6.0rc3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Dec 2020 08:52:16 -0800

wine-staging (6.0rc1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Dec 2020 05:44:14 -0800

wine-staging (5.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 24 Oct 2020 11:24:41 -0700

wine-staging (5.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Oct 2020 08:36:35 -0700

wine-staging (5.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Oct 2020 20:32:18 -0700

wine-staging (5.17.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 21 Sep 2020 15:36:54 -0700

wine-staging (5.16-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Aug 2020 10:27:34 -0700

wine-staging (5.15.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Aug 2020 17:20:23 -0700

wine-staging (5.14-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 09 Aug 2020 13:00:05 -0700

wine-staging (5.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 23 Jul 2020 17:32:46 -0700

wine-staging (5.12.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Updated depends to wine-mono5.1.0.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 13 Jul 2020 17:20:54 -0700

wine-staging (5.9-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 23 May 2020 15:09:15 -0700

wine-staging (5.8-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 May 2020 08:06:53 -0700

wine-staging (5.7-1mx19+2) mx; urgency=medium

  * Updated depends to wine-mono5.0.0

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 17:05:07 -0700

wine-staging (5.7-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 25 Apr 2020 07:55:03 -0700

wine-staging (5.6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 Apr 2020 18:55:41 -0700

wine-staging (5.5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 31 Mar 2020 15:37:26 -0700

wine-staging (5.3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 29 Feb 2020 13:01:01 -0800

wine-staging (5.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Feb 2020 09:55:54 -0800

wine-staging (5.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 03 Feb 2020 18:48:25 -0800

wine-staging (5.0-rc6-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Jan 2020 10:57:04 -0800

wine-staging (5.0-rc5-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 12 Jan 2020 10:44:36 -0800

wine-staging (5.0-rc4-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 Jan 2020 09:52:03 -0800

wine-staging (5.0-rc3-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Dec 2019 14:44:03 -0800

wine-staging (5.0-rc2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 26 Dec 2019 10:46:58 -0800

wine-staging (5.0-rc1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Dec 2019 13:59:27 -0800

wine-staging (4.21-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 01 Dec 2019 08:46:52 -0800

wine-staging (4.20-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Nov 2019 12:40:54 -0800

wine-staging (4.19-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Marked up depends for new wine-mono4.9.4.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Nov 2019 05:03:07 -0800

wine-staging (4.18-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 19 Oct 2019 07:04:18 -0700

wine-staging (4.17-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19 with new wine-mono4.9.3.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 28 Sep 2019 07:21:00 -0700

wine-staging (4.16-1mx19+1) mx; urgency=medium

  * New upstream release.
  * Remove autotools-dev and autoconf build-deps, no longer needed with debhelper
    10 or above.
  * debian/control: remove empty -dbg package.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Sep 2019 08:38:35 -0700

wine-staging (4.15-1mx17+2) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 06 Sep 2019 15:18:35 -0700

wine-staging (4.15-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.
  * Revised inf.in patch for version 4.15.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Aug 2019 04:13:28 -0700

wine-staging (4.14-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 06:01:35 -0700

wine-staging (4.13-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Aug 2019 05:45:47 -0700

wine-staging (4.13-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Aug 2019 05:41:34 -0700

wine-staging (4.12.1-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 09 Jul 2019 13:30:33 -0700

wine-staging (4.11-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 20:55:56 -0700

wine-staging (4.10-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jun 2019 18:32:28 -0700

wine-staging (4.10-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 11 Jun 2019 17:35:28 -0700

wine-staging (4.9-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 26 May 2019 06:16:25 -0700

wine-staging (4.8-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 11 May 2019 06:35:54 -0700

wine-staging (4.7-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.
  * upgraded to wine-mono4.8.3

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Apr 2019 05:12:30 -0700

wine-staging (4.6-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 14 Apr 2019 08:03:47 -0700

wine-staging (4.5-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 31 Mar 2019 13:11:29 -0700

wine-staging (4.4-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Mar 2019 10:42:53 -0700

wine-staging (4.3-1mx17+3) mx; urgency=medium

  * Added libavcodec-dev to the build-depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 10 Mar 2019 15:49:42 -0700

wine-staging (4.3-1mx17+2) mx; urgency=medium

  * Added libvkd3d-dev to the build depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 09 Mar 2019 06:29:30 -0800

wine-staging (4.3-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 03 Mar 2019 10:43:26 -0800

wine-staging (4.2-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 17 Feb 2019 17:59:19 -0800

wine-staging (4.1-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 Feb 2019 13:35:24 -0800

wine-staging (4.0-1mx17+2) mx; urgency=medium

  * Updated mono depends to 4.7.5.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 23 Jan 2019 18:31:05 -0800

wine-staging (4.0-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 22 Jan 2019 15:44:40 -0800

wine-staging (4.0~rc7-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 20 Jan 2019 10:49:09 -0800

wine-staging (4.0~rc6-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 13 Jan 2019 07:06:35 -0800

wine-staging (4.0~rc5-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Jan 2019 08:02:54 -0800

wine-staging (4.0~rc4-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 02 Jan 2019 22:35:31 -0800

wine-staging (4.0~rc3-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 27 Dec 2018 12:08:50 -0800

wine-staging (4.0~rc2-mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 17 Dec 2018 16:26:31 -0800

wine-staging (4.0~rc1-mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Dec 2018 12:10:04 -0800

wine-staging (3.21-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 25 Nov 2018 09:00:25 -0800

wine-staging (3.20-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 11 Nov 2018 12:06:45 -0800

wine-staging (3.19-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 28 Oct 2018 19:27:27 -0700

wine-staging (3.18-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 13 Oct 2018 05:04:57 -0700

wine-staging (3.17-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 30 Sep 2018 12:32:55 -0700

wine-staging (3.16-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.
  * Re worked wine.inf.in patch.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 16 Sep 2018 10:33:04 -0700

wine-staging (3.15-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 02 Sep 2018 20:01:35 -0700

wine-staging (3.14-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 28 Aug 2018 17:32:41 -0700

wine-staging (3.13-1~mx17+2) mx; urgency=medium

  * Upgraded mono to wine-mono4.7.3 in the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 22 Jul 2018 08:24:52 -0700

wine-staging (3.13-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 21 Jul 2018 08:23:22 -0700

wine-staging (3.12-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 12 Jul 2018 17:26:10 -0700

wine-staging (3.11-1~mx17+1) mx; urgency=medium

  * New release repackaged for MX 17..

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 25 Jun 2018 15:43:10 -0700

wine-staging (3.9-1~mx17+1) mx; urgency=medium

  * New upstream release, shortlog vanilla Wine changes:
    - OpenGL core contexts enabled by default in Direct 3D.
    - Beginnings of Direct 3D 12 implementation using vkd3d.
    - More support for the Task Scheduler.
    - Some more Task Dialog support.
    - Better arrow support in GdiPlus.
    - Various bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 May 2018 13:54:21 -0700

wine-staging (3.8-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 12 May 2018 15:22:47 -0700

wine-staging (3.7-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 29 Apr 2018 07:45:04 -0700

wine-staging (3.6-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Changes in vanilla Wine:
     - Support for PNG format icons.
     - Support for 1D textures.
     - More infrastructure for high DPI support.
     - OLE data cache improvements.
     - Various bug fixes.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Apr 2018 12:50:50 -0700

wine-staging (3.5-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 31 Mar 2018 19:47:49 -0700

wine-staging (3.4-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 18 Mar 2018 10:59:41 -0700

wine-staging (3.3-1~mx17+1) mx; urgency=medium

  * Build from fork at https://github.com/wine-staging/wine-staging
  * Bump debhelper compat to 9.
  * Add libsdl2-dev, libkrb5-dev, and libvulkan-dev as B-Ds.
  * debian/rules:
    - get rid of the cruft about the gcc version.
    - add --without-hal and --without-oss to the configure flags.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Mar 2018 12:55:02 -0800

wine-staging (2.22-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 22 Dec 2017 11:54:26 -0800

wine-staging (2.21-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 26 Nov 2017 10:37:11 -0800

wine-staging (2.20-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 09 Nov 2017 11:55:29 -0800

wine-staging (2.19-1mx17+1) mx; urgency=medium

  * new release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 22 Oct 2017 13:01:44 -0400

wine-staging (2.17-1mx17+1) mx; urgency=medium

  * New release repackaged for MX 17.

 -- Mike Purtell <mandbx@sbcglobal.net>  Mon, 25 Sep 2017 22:03:39 -0400

wine-staging (2.16-1mx17+1) mx; urgency=medium

  * New release repackaged for MX Linux 17.
  * Changed libpng12-dev to libpng-dev

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 09 Sep 2017 16:28:45 -0400

wine-staging (2.15-1mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Thu, 24 Aug 2017 15:46:10 -0700
